<h1><%= @task.name %></h1>
<p>Description: <%= @task.description %></p>
<p>Status: <%= @task.status %></p>
<p>Creator: <%= @task.creator %></p>
<p>Performer: <%= @task.performer %></p>
<p>Completed: <%= @task.completed %></p>
<ul>
  <li><%= link_to "Edit", edit_task_path(@task) %></li>
  <li><%= button_to "Delete", @task, method: :delete, data: { confirm: "Are you sure?" } %></li>
</ul>
